[Wine] latest wine on debian stable

Joris Huizer jorishuizer at planet.nl
Tue Dec 13 10:13:26 CST 2005

Ivars Strazdins wrote:
> Hello all,
> sorry, I'm new to Wine and Debian distribution therefore this simple 
> question.
> Could you, please, share some advice or point me to a right direction on 
> how to compile and assemble the latest wine packages on Debian stable? 
> There are dependencies which cannot be met with "stable" (gcc-4).
> Also, because of wine 0.9.3 dependencies on gcc-4, is it possible to 
> assemble a working package with gcc < 4 ?
> Thanks in advance,
> Ivars

Wine does not depend on gcc-4, you can compile wine without a problem on 
debian-stable (I'm using my own compiled version of latest of wine on 
debian too :-))



More information about the wine-users mailing list